#!/usr/bin/make -f

override_dh_auto_install:
	dh_auto_install
	# remove built "examples" binaries -- we don't want those
	rm -rv debian/golang-github-ttacon-chalk-dev/usr/bin

%:
	dh $@ --buildsystem=golang --with=golang
